Subject: ClearCase don't like files created in bash
From: [email-masked]

5 Sep 1998 04:23:44 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello,

I have a problem while using ClearCase to control files created in BASH.
If I create a file within a bash session (let say typing "touch polo.txt"). Then I can not copy the file to a ClearCase view (which is controled by ClearCase).
I have got the following message:
---------------------------
The system cannot find message for message number 0x13d
in message file for System.
              0 files copied.
---------------------------

Does anyone have an idea what's wrong with it ?
I suppose it is something in the way files are created in BASH but I can not figure out what ?

Of course, I am investigating the problem myself, but any help is welcome.

PS 1: Icould not search the archive the search fonctionality fails.
PS 2: For those who don't know (lucky you), ClearCase is version control software (like SCCS, PVCS, ...) that runs on PC and Unix (and probably more OS).

Thanks for your help,
Laurent ROCHE

--------------------------------------------------------------------------------
 -------------------------------\r\nGet your free email from altavista.iname.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".